.row_error input,
.row_error textarea {border: 2px solid #9f3640 !important;}
.form_row .error_label{display: none;}
.form_row.row_error .error_label{display: block;}

.left_panel li:hover a { background-color: #2d375b!important; }
.left_panel .sub_menu_left li:hover a {
    background-color: #252d4a!important;
}

.left_panel *[class$="_icon"] { background-color: black!important;}

.cart_table .amount sup {
color: #47506f;
font-size: 13px;
font-weight: 400;
vertical-align: top;
line-height: 9px;
}

.cart_table .amount .money {
text-transform: uppercase;
font-size: 11px;
margin-left: 2px;
font-weight: 400;
}
.amount strong{
	font-weight: 900;
}
.loading{position: relative;}
.loading:before{
	content: ' ';
	display: block;
	position: absolute;
	background: #6f6f6f url(../img/loading.gif) no-repeat center;
	opacity: 0.6;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;

}
.cart .form_row.row_error {
margin: 20px 0 6px 0;
}

.cart.loading:before{left: 50px;}

.main .content img{max-width: 100%;height: auto;}